html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
	line-height: normal;
	color: #007ab8;
	font-family: 'ClearfaceGothicLTStdLightRg', Helvetica, sans-serif;
}
.inquiryPage h1 {
	font-size: 15px;
}

h1, h2, h3, h4, h5, h6, p {
	margin-bottom:15px;
}
h1 {
	font-size: 25px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* Text elements */

p {
	margin-bottom: 15px;
	text-align: justify;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0px;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 2.8em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	overflow: auto;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

a {
	color: #ff7600;
	text-decoration: none;
}
a:hover {
	color: #000000;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 15px;
	padding: 5px;
	border: 1px solid #ceccc0;
}
img.imgnoborder {
	border: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.width100Per {
	width:100%;
}
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}




/* Content styles */

#container {
	width: 100%;
}


#content {
	padding: 0px;
	width: 100%;
	clear: both;
	float: none;

}
#content .contentPad {
	padding-top: 12px;
}

#content,
#content input,
#content textarea {

}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 15px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	margin: 0 0 15px 0;
	line-height: normal;
}
#content h1 {
	font-size:25px;
}
#content table {
	border: 1px solid #21b9dd;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content .tablestyle01 {
	border-style: none;
}

#content tr th,
#content thead th {
	color: #888;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px dashed #21b9dd;
}
#content .tablestyle01 tr td {
	border-style: none;
	padding: 5px;
}
#content .tablestyle02 tr td {
	border: 1px solid #FFFFFF;
}


#content tr.odd td {
	background: #f2f7fc;
}
#content ol {

}
#content ul {
	background: none repeat scroll 0 0 transparent;
	margin: 0 0 15px 15px;
	padding: 0;
}
#content ul li{
	list-style: none outside none;
	margin: 0 0 5px;
	padding: 0 0 0 24px;
	background: url(../images/a08.png) no-repeat 0px 2px;
}
#content blockquote {
	background: transparent url(../images/common/quote-l.png) no-repeat scroll 0 0;
	width: 80%;
	margin: auto;
	clear: both;
	float: none;
}
#content blockquote {
    padding: 5px 0 0 35px;
}
#content blockquote {
    font: italic 16px/22px Georgia,Serif;
}
#content blockquote p {
	background: transparent url(../images/common/quote-2.png) no-repeat scroll 100% 100%;
}
#content table th {
	background: url(../images/common/overlay2.png) repeat;
	border-top: 1px none #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
	color: #FFFFFF;
}
#content table td {
	background: url(../images/common/overlay1.png) repeat;
	padding: 5px;
}
#content p {
	text-align:justify;
}
#content .info {
	background: #ffcad9 url(../images/common/info.png) no-repeat scroll 0.5em 10px;
	border: 1px solid #ff7b9f;
	border-radius: 4px 4px 4px 4px;
	color: #ff7b9f;
	font-size: 16px;
	margin: 15px 0;
	padding: 15px 12px 15px 47px;
}

blockquote p {
    font-size: 15px;
    padding: 0 35px 5px 0;
}
#content .success, #content .success-message {
	background: #E6F2D2 url(../images/common/ok.png) no-repeat scroll 0.5em 10px;
	border: 1px solid #96C24A;
	border-radius: 4px 4px 4px 4px;
	color: #84AF22;
	font-size: 16px;
	margin: 15px 0;
	padding: 15px 12px 15px 47px;
}
.reset_m_p {
	margin:0px;
	padding:0px;
}
.reset_m {
	margin:0px;
}
.reset_p {
	padding:0px;
}
.hide {
	display:none;
}
.show {
	display:block;
}
.col2 {
	width:49%;
	float:left;
}
.col2_last {
	float:right;
	clear:right;
}
.clear {
	clear: both;
	height: 1px;
	width: 100%;
	overflow: hidden;
	line-height: 1px;
	font-size: 1px;
}
.clearboth {
	clear: both;
}

/* specific css */ 
.textLblue {
	color:#007ab8;
}
.textAlingL{
	text-align:left;
}
.textAlingR{
	text-align:right;
}
.textAlingC{
	text-align:center;
}
#top {
	height: 150px;
	width: 100%;
	background: url(../images/a03.png) repeat-x left bottom;
}
#top .topWrapper {
	margin: auto;
	height: 150px;
	width: 987px;
}
#brand {
	float: left;
	width: 193px;
	margin-top: 56px;
}
#topNav {
	float: right;
	margin-top: 56px;
	line-height: 35px;
}
#topNav li {
	display: inline;
	padding-left: 30px;
	height: 35px;
	white-space: nowrap;
}
#topNav li, #topNav li a {
	color: #95a5a7;
}
#topNav li a:hover {
	color:#21B9DD;
}

#mainNav {
	clear: both;
	color: #FFFFFF;
	width: 100%;
	height: 43px;
	padding-top: 16px;
	position:relative;
	z-index:50;
}
.navHolder {
	float: right;
	width: 780px;
}
#mainNav {

}
#mainNav ul li {
	display: block;
	float: right;
	line-height:36px;
	padding: 0px 0px 0px 18px;
	position:relative;
}
#mainNav ul li.active, #mainNav ul li:hover {
	background: url(../images/a04.png) no-repeat left top;
}
#mainNav ul li.active a, #mainNav ul li:hover a {
	background: url(../images/a05.png) no-repeat right top;
	display: block;
	padding: 6px 18px 0px 0px;
}

#mainNav ul li a {
	color: #FFFFFF;
	display:block;
	padding: 6px 18px 0px 0px;
}
#mainNav ul li a:hover {
	color:#21b9dd;
	
}
#mainNav ul ul {
	display:none;
	position: absolute;
	width: 182px;
	z-index:500;
	left: 0px;
	top: 42px;
	background: url(../images/a07.png) no-repeat left top;
	padding: 15px 0px 10px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
}
#mainNav ul li.active ul a {
	padding-top: 0px;
	padding-right:0px;
	background:none;
}
#mainNav ul ul li {
	float:none;
	font-size:12px;
}#banner {
	width: 987px;
	margin: auto;
	clear: both;
	background: url(../images/a06.png) no-repeat center bottom;
	height: 357px;
	padding-bottom: 16px;
	position: relative;
	z-index:10;
	overflow: hidden;
}
#innerPage #banner {
	height: 450px;
}

#banner li {
	display: block;
	height: 357px;
	width: 987px;
}
#banner #imgSlider div {
	height: 357px;
	width: 987px;
}

.bannerWrapper {
	width: 100%;
	clear: both;
	float: none;
}
#innerPage .bannerWrapper {
	background: url(../images/netstriip.jpg) repeat-x left top;
}

#home .bannerWrapper {
	background: url(../images/homestrip.jpg) repeat-x left top;
}

.inquiryPage .bannerWrapper {
	background: #00284c;
	margin-top: 3px;
}
.inquiryPage #banner {
	height: 291px;
	padding-top: 20px;
	padding-bottom: 10px;
	background: url(none);
}
.textFilTheForm {
	font-size: 24px;
	color: #FFFFFF;
	position: absolute;
	left: 564px;
	bottom: 5px;
}
.textWewill {
	font-size: 20px;
	color: #FFFFFF;
	position: absolute;
	left: 270px;
	top: 145px;
}
.inquiryPage  #mainWrapper {
	width:100%;
	float:none;
	clear:both;
	background: url(../images/a23.png) repeat-x left top;
}


#main {
	width: 987px;
	margin: auto;
	clear: both;
	padding-bottom: 20px;
}
#main .main_row {
	background: url(../images/a06.png) no-repeat center bottom;
	clear: both;
	width: 100%;
	padding-bottom: 16px;
}
#main .leftCol {
	float: left;
	width: 719px;
}
.inquiryPage #main .leftCol {
	width:490px;
	padding-top: 30px;
}
.ulset1 li {
	background: url(../images/a26.png) no-repeat 0px 1px;
	display: block;
	color: #535353;
	padding-left: 22px;
	margin-bottom: 7px;
}
.boostBusiness {
	font-size: 25px;
	color: #00274a;
	line-height: 36px;
	background: url(../images/a27.png) no-repeat left center;
	padding-left: 45px;
	margin-top: 45px;
}



#main .main_row .leftCol h1 {
	margin: 0px;
	line-height: normal;
	font-size: 16px;
	color: #535353;
}
#main .main_row .leftCol #content h1 {
	margin-bottom: 15px;
	line-height: normal;
	font-size: 25px;
	color: #007AB8;
}

#main .main_row .leftCol .slogan {
	font-size: 11px;
	color: #007ab8;
	margin-bottom: 5px;
}
.border {
	display: block;
	margin: 0px;
	background: url(../images/a15.png) repeat-x left top;
}


#main .main_row .rightCol {
	float: right;
	width: 249px;
}
.inquiryPage #main .rightCol {
	float: right;
	width: 337px;
	margin-right: 60px;
	padding-bottom: 20px;

}
.inquiryPage .iqformbg {
	width: 337px;
	background: #00284c url(../images/a24.jpg) no-repeat left bottom;
	padding-bottom: 20px;	
}
.rightCol small {
	font-size:11px;
	line-height:normal;
}
.rightCol big {
	font-size:15px;
	line-height:normal;
}
.rightCol a {
	color: #FFFFFF;
}
.rightCol a:hover {
	color: #21b9dd;
}
.rightCol .iqformHolder {
	width: 251px;
	margin: auto;
	padding: 35px 28px 0px;
	background: #001e38 url(../images/a25.jpg) no-repeat left top;
	color: #FFFFFF;
}
.iqformHolder input {

}
.iqformHolder .selectField {
	width: 250px;
}

.iqformHolder .textField {
	background: url(../images/inputTextField.png) no-repeat left top;
	height: 27px;
	margin-bottom: 10px;
	border:0px;
	line-height: 27px;
	width: 230px;
	padding: 0px 10px;
	color: #808080;
}
.iqformHolder .textField:focus {
	color: #000000;
}
.iqformHolder .checkboxGrp {
	color: #007ab8;
}
.iqformHolder .textarea {
	background: url(../images/common/trans.png) repeat;
	height: 70px;
	width: 230px;
	border:0px;
	color: #808080;
}
.iqformHolder .textareaWrap {
	background: url(../images/textarea.png) no-repeat left top;
	height: 70px;
	width: 230px;
	overflow: hidden;
	padding: 10px;
}
.rightCol .requiredField {
	font-size: 11px;
	color: #007ab8;
	text-align: right;
	margin-bottom: 10px;
	font-style: italic;
}
.inquiryPage  #newsLetter {
	margin-left: 42px;
}
.inquiryPage #newsLetter h4 {
	margin: 0px;
}





.sidebar-module {
	width: 100%;
	clear: both;
	margin-bottom: 15px;
	color: #FFFFFF;
}
.threedModule {
	background: url(../images/3d-bg.jpg) no-repeat center top;
	height: 260px;
}
.threedModule ul {
	padding-top: 115px;
	padding-left: 10px;
	color: #FFFFFF;
}
.threedModule ul li {
	display: block;
	line-height: 30px;
	background: url(../images/a08.png) no-repeat left 7px;
	padding-left: 20px;
}
.threedModule a {
	color: #FFFFFF;
}
.threedModule a:hover {
	color: #21b9dd;
}
.contactTypes {
	height: 295px;
	background: url(../images/a09.png) no-repeat left top;
	position:relative;
	margin-top: 0px;
}
.contactTypes .newsUpdate {
	background: url(../images/a12.png) no-repeat left bottom;
	height: 41px;
	width: 219px;
	color: #007ab8;
	font-size: 15px;
	padding: 44px 0px 0px 30px;
}
.contactTypes .newsUpdate small {
	font-size: 11px;
	color: #535353;
}


.contactTypes .social {
	height: 36px;
	position: absolute;
	left: 0px;
	bottom: 53px;
	width: 249px;
	text-align: center;
}
.contactTypes .social a {
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
}


.contactTypes ul li {
	margin: auto;
	height: 40px;
	width: 191px;
	line-height: normal;
	display: block;
	padding: 15px 0px;
	font-size:16px;
	background: url(../images/a11.png) no-repeat center bottom;
}
.contactTypes ul li span {
	display: block;
	height: 40px;
	background: url(../images/a10.png) no-repeat;
	background-position:right 0px;
}
.contactTypes ul li span small{
	font-size:12px;
}
.contactTypes ul li.quote span {
	height: 30px;
	padding-top:10px;
}
.contactTypes ul li.writeus span {
	background-position:right -68px;
}
.contactTypes ul li.callUs {
	background:none;
}
.contactTypes ul li.callUs span {
	background-position:right -145px;
}
.serviceList ul li {
	background: url(../images/ic-04.png) no-repeat;
	display: block;
	padding-left: 44px;
	text-align: left;
	margin-bottom: 15px;
	background-position:0px 0px;
}
.serviceList ul li a {
	display: block;
	height: 30px;
	padding-top: 10px;
	padding-left: 15px;
	color: #2e3236;
}

.serviceList .active {
	background-color:#FFFFFF;
	color: #007ab8;
}
.serviceList .s_icon1 {
	background-position:0px 3px;
}
.serviceList .s_icon2 {
	background-position:0px -44px;
}
#serviceDetails {
	height: 320px;
}

#serviceDetails .serviceList .s_icon3 {
	background-position:0px -99px;
}
#serviceDetails .serviceList .s_icon4 {
	background-position:0px -145px;
}
#serviceDetails .serviceList .s_icon5 {
	background-position:0px -194px;
}
#serviceDetails .serviceList {
	background: url(../images/a13.jpg) no-repeat right top;
	height: 287px;
	width: 260px;
	padding-top: 30px;
	float: left;
}
#serviceDetails .service_desc {
	float: left;
	padding-left: 15px;
	width: 442px;
	padding-top: 40px;
	height: 275px;
	overflow: hidden;
}
#serviceDetails .service_desc_item ul li {
	background: url(../images/a14.png) no-repeat left 25px;
	display: block;
	padding-left: 12px;
}
#serviceDetails .service_desc_item p {
	background: url(../images/a15.png) repeat-x left bottom;
	padding-bottom: 10px;
}
#serviceDetails .service_desc_item h3 {
	margin: 0px 0px 5px;
	color: #007ab8;
	font-size: 14px;
}
#clientScroller {
	margin-bottom: 15px;
	width: 100%;
	position: relative;
	margin-top: 20px;
}
#clientScroller  #mycarousel-prev {
	height: 15px;
	width: 10px;
	position: absolute;
	top: 60px;
	left: 7px;
}
#clientScroller #mycarousel-next {
	height: 15px;
	width: 10px;
	position: absolute;
	top: 60px;
	right: 7px;
}


.clientScroller_l {
	background: url(../images/a16.png) no-repeat left top;
	padding-left:26px;
}
.clientScroller_r {
	background: url(../images/a16.png) no-repeat right top;
	padding-right:26px;
}
.clientScroller_inner {
	height: 112px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}
.clientScroller_inner ul li {
	display: block;
	float: left;
	margin-right: 8px;
}
.technicalExp {
	background: url(../images/a19.png) no-repeat left top;
	height: 37px;
	color: #FFFFFF;
	margin-bottom: 15px;
	padding-left: 29px;
	padding-top: 4px;
}
.technicalExp a {
	color: #FFFFFF;
}
.opensrc {
	background: url(../images/a20.png);
	height: 132px;
	width: 100%;
	text-align: center;
	line-height: 132px;
	overflow:hidden
}
.opensrc img {
	display: inline;
	vertical-align: middle;
}
.opensrc span {
	width:249px;
	height:132px;
	display:block;
}
#footer {
	width: 100%;
	background: #001e37 url(../images/a21.jpg) repeat-x left top;
	color: #FFFFFF;
	font-size: 12px;
	clear: both;
	float: none;
}
#footer .leftCol {
	float: left;
	width: 810px;
	background: url(../images/a22.png) no-repeat right 70px;
}
#footer  .rightCol {
	float: left;
	padding-left: 20px;
	width: 140px;
}



#footer .footer_r1 {
	width: 100%;
	clear: both;
}
#footer .footer_r1_c1 {
	float: left;
	margin-right: 25px;
}
#footer  .rightCol .footer_r1_c1 {
	margin: 0px;
}
#footer .footer_r1_c1 ul li {
	margin-bottom: 5px;
}
#footer .footer_r1_c1 h3 {
	line-height: 50px;
	font-size: 14px;
	color: #FFFFFF;
}

#footer .footer_r2 {
	width: 770px;
	clear: both;
	padding-bottom: 20px;
	font-size: 11px;
	padding-top: 20px;
}
.copyright {
	float: left;
}
.misc {
	float: right;
}
.misc a {
	padding-left: 60px;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #21B9DD;
}
#footer .footerInner {
	margin: auto;
	width: 987px;
	clear: both;
	float: none;
}

/* Portfolio Page css */
#portfolioPage #main .leftCol {
	width:987px;
	padding-top: 20px;
}
$portfolioPage  #portfolio {
	width:100%;
	clear:both;
}
#portfolioPage #mainNav #requestQuoteButton {
	background: url(../images/a28.png) no-repeat left 12px;
	padding-left: 50px;
	padding-top:6px;
	font-weight: bold;
}
#portfolioPage #mainNav #requestQuoteButton a {
	padding:0px;
	background:none;
}
#portfolioPage .portfolioCat {
	width: 113px;
	padding-left: 30px;
	padding-top:20px;
	float:left;
}
#portfolioPage .portfolioCat ul {
	padding:0px;
	margin:0px;
}
#portfolioPage .portfolioCat ul li {
	font-size: 11px;
	display: block;
	height: 30px;
	background: url(none);
	padding: 0px;
}
#portfolioPage .portfolioCat a {
	color:#333333;
}
#portfolioPage .portfolioCat a:hover, #portfolioPage .portfolioCat .activeSlide a {
	color:#21b9dd;
	text-decoration:underline;
}
#portfolioPage .portfolioCatItemsSlides {
	float:left;
	width:840px;
	height: 350px;
	overflow: hidden;
}

#portfolioPage .portfolioCatItems {
	width:100%;
	height:310px;
	overflow:hidden;
}

#portfolioPage .portfolioCatItem {
	width:840px;
	position:relative;
}
#portfolioPage .portfolioCatItem_desc {
	display:none;
	width:473px;
	height:174px;
	padding:15px;
	background-color:#00284c;
	position:absolute;
	left:86px;
	top:72px;
	color:#FFFFFF;
	font-size:11px;
	overflow:hidden;
}
#portfolioPage .portfolioCatItem_desc h3 {
	font-size:12px;
	font-weight:bold;
	color: #FFFFFF;
}
#portfolioPage .portfolioCatItem_cInfo {
	width:111px;
	height:34px;
	line-height:32px;
	text-align:center;
	background-color:#00284c;
	color: #FFFFFF;
	position:absolute;
	left:589px;
	top:202px;
}
#portfolioPage .portfolioCatItem_viewSite {
	width:71px;
	height:34px;
	position:absolute;
	left:701px;
	text-align:center;
	line-height:32px;	
	top:202px;
}
#portfolioPage .portfolioCatItem_viewSite a {
	color:#5a5a5a;
}
#portfolioPage .portfolioCatItem_viewSite a:hover {
	color:#21b9dd;
}
#portfolioPage .porfolisubItemNav {
	float:left;
	height:25px;
	padding-top:5px;
	clear:both;
	padding-left:0px;
	width:700px;
	line-height:30px;
	text-align:center;
	position: absolute;
	left: 0px;
	top: 0px;
}
#portfolioPage .porfolisubItemNav a {
	background: url(../images/a29.png) no-repeat center top;
	display: inline;
	height: 18px;
	width: 18px;
	padding-right: 8px;
	padding-left: 8px;
	
}
#portfolioPage #main {
	padding-bottom:10px;
}
#portfolioPage #portfolioThumbScroll{
	background: url(../images/a30.png) repeat-x left top;
	padding-bottom:20px;
	
}
#portfolioPage .portfolioThumbScroll_t {
	background: url(../images/a31.png) no-repeat center top;
}
#portfolioPage .portfolioThumbScroll_b {
	background: url(../images/a31.png) no-repeat center bottom;
}
#portfolioPage .portfolioThumbScroll_data {
	height:118px;
	width:987px;
	margin:auto;
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
}
#portfolioPage .portfolioThumbScroll_items {
	width: 702px;
	margin: auto;
	height: 118px;
	overflow: hidden;
}
#portfolioPage .portfolioThumbScroll_items ul li {
	background: url(../images/a33.png) no-repeat center bottom;
	height: 100px;
	width: 140px;
	margin-right: 46px;
	padding-bottom: 17px;
	display: block;
	float: left;
}
#portfolioPage .portfolioThumbScroll_items img {
	border: 1px solid #c7c7c7;
}
#portfolioPage #mycarousel2-prev, #mycarousel2-next {
	height: 14px;
	width: 10px;
	position: absolute;
	top: 72px;
}
#mycarousel2-prev {
	left:109px;
}
#mycarousel2-next {
	right:109px;
}#getSocial {
	margin: auto;
	width: 981px;
	padding-bottom: 40px;
}
#getSocial h1 {
	display: block;
	clear: both;
	float: left;
	font-size: 21px;
	background: url(../images/ic-g2.png) no-repeat right center;
	padding-right: 40px;
	line-height: 31px;
}
#getSocial ul {
	clear: both;
	float: none;
	width: 100%;
	display: block;
}
#getSocial ul li {
	display: inline;
	margin-right: 17px;
}
#servicePage .bannerWrapper {
	background: #21b9dd url(../images/web-dev-banner.jpg) no-repeat center top;
	height: 351px;
}
#servicePage #banner {
	height: 332px;
	background-image:none;
}
#servicePage #mainWrapper {
	background: url(../images/a06.png) no-repeat center top;
	padding-top: 20px;
}
#left {
	width: 120px;
	padding-right: 40px;
	float: left;
}
#left ul li {
	font-size: 11px;
	padding: 0px 0px 8px 10px;
	display: block;
}
#left ul {
	display: block;
	background: url(../images/a35.png) no-repeat left bottom;
	padding-bottom: 10px;
}

#left h1 {
	font-size: 14px;
	color: #007ab8;
	background: url(../images/a35.png) no-repeat left bottom;
	display: block;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
#center {
	float: left;
	width: 513px;
	padding-right: 60px;
}
#center ul li {
	background: url(../images/a36.png) no-repeat left 6px;
}
.breadcrumb {
	padding-bottom: 24px;
	text-align: right;
	font-size: 11px;
	color: #a4a4a4;
}
.breadcrumb a {
	color: #a4a4a4;
}

#right {
	float: right;
	width: 250px;
}
.rightModule {
	background: #001e38;
	margin-bottom: 15px;
	color: #FFFFFF;
}
.rightModule h1 {
	font-size: 18px;
	color: #FFFFFF;
}
.rightModule form p {
	margin: 0px;
}

.rightModule .textField{
	width: 190px;
	padding: 0px 10px;
	height:27px;
	line-height:27px;
	color: #808080;
	margin-bottom: 15px;
	-moz-border-radius: 2px;
	border-radius: 3px;	
	border:0px;
}
.rightModule .textField:focus {
	color: #000000;
}
.rightModule .textArea {
	width: 190px;
	padding: 10px;
	-moz-border-radius: 2px;
	border-radius: 3px;
	height:80px;
	border:0px;
	margin-bottom: 15px;
	color: #808080;
	font: 12px Arial, Helvetica, sans-serif;
}
.rightModule .textArea:focus {
	color: #000000;
}

.rightModule_t {
	background: url(../images/a38.jpg) no-repeat left top;
}
.rightModule_b {
	background: url(../images/a39.jpg) no-repeat left bottom;
}
.rightModule_data {
	width: 210px;
	margin: auto;
	padding: 15px 0px 30px;
}
.quickquoteModule h1 {
	display: block;
	line-height: 22px;
	background: url(../images/a40.png) no-repeat right center;
}
